body {
	background: top center url(../images/bg.jpg) no-repeat #FAF4DC;
}
a{
	color:#661E1C;
	text-decoration:none;
	}
a:hover{
	color:#050100;
	text-decoration: underline;
	}
	
	
#content table tr th{
	background-color:#661E1C;
	color:#FFF;
	padding:5px;
	text-align:center;
	border:1px #45372E solid;
	}	
#content table tr td{
	background-color:#FFFFFF;
	padding:5px;
	text-align:left;
	border:1px #d6d6d6 solid;
	}	


.welcome_msg table tr th,.welcome_msg2 table tr th{
	background-color:#F5EDCC!important;
	color:#FFF;
	padding:5px;
	text-align:center;
	border:1px #F5EDCC solid!important;
	}	
.welcome_msg table tr td,.welcome_msg2 table tr td{
	background-color:#F5EDCC!important;
	padding:5px;
	text-align:left;
	border:1px #F5EDCC solid!important;
	}	

.mapstyle table tr td{
	display:block;
	padding:0px!important;
	text-align:left;
	border:0px #d6d6d6 solid;
	}	
.mapstyle table tr td a{
	display:block;
	background-color:#FFFFFF;
	padding:3px;
	text-align:left;
	border:0px #d6d6d6 solid;
	width:304px;
	}	

.mapstyle table tr td a:hover{
	background-color:#F9F0AA;
	color:#373737;
	text-decoration:none;
	}	
	
.mapstyle table tr td{
	border-left:1px #FFF solid!important;
	border-right:1px #FFF solid!important;
	border-top:1px #FFF solid!important;
	border-bottom: 0px #d6d6d6 solid!important;
	}
/********************************************************************************************** Header */
#menu_wrap_type1{
	background-color:#EAC292;
	}
#menu_wrap_type2{
	background-color:#EAC292;
	}

	

#banner{
	}
#banner_type2{
	}
	
#reflection{
	color:#000000!important;
	}
#reflection_type2{
	color:#000000!important;
	}
	
#reflection h2{
	color:#661E1C;
	}
#reflection_type2 h2{
	color:#661E1C;
	}
/********************************************************************************************** Search */	

#search #searchform input#searchsubmit{
	background-color:#661E1C;
	color:#FFFFFF;
	}
#search #searchform input#searchsubmit:hover{
	background-color:#000000;
	}
/********************************************************************************************** Menu */
/* ===== change hover, active color ===== */
#menu a{
	color:#FFFFFF;
	}
#menu a:hover,#menu a.on{
	color:#EBC392;
	}
	
/* ====== change hover, active color logo ====== */

/********************************************************************************************** Content */
.postmetadata a{
	background-color:#F8EC87;
	color:#000;
}
.postmetadata a:hover{
	background-color:#661E1C;
	color:#FFF;
}

.post-description{
	padding:15px;
	background-color:#f5edcc;}
	
.welcome_msg{
	padding:10px;
	background-color:#f5edcc;
	border-bottom:5px #F0E9DB solid;
	font-size:14px;}
.welcome_msg2{
	padding:5px 10px 0px 10px;
	background-color:#f5edcc;
	border-bottom:5px #F0E9DB solid;
	font-size:13px;}
	
.postmetadata_mass a{
	color:#000!important;
	background-color:#F8EC87;}
	
.postmetadata_mass a:hover{
	background-color:#661E1C;
	color:#FFF!important;
}
/********************************************************************************************** Home Tabs */


ul.tabNavigation li a{
	background-color: #9F9B89;
	color: #FFF;
}

ul.tabNavigation li a.selected,
ul.tabNavigation li a:hover {
	background-color: #f5edcc;
}


.panel {
	background-color: #f5edcc;
	position:relative;
}

#title_mass{
	position:absolute;
	font-size:16px;
	color:#FFF;
	top:483px;
	width:200px;
	padding:0 0 0 10px;
	}
/********************************************************************************************** Nice Tabs Baptism/Marriages/Deaths */	
.nice-tabs-wrap{
	border-bottom:10px #661E1C solid;
	}

.nice-tabs-wrap a.nice-tabs:hover{
	background-color:#f5edcc;
	color:#656565;
	border-right:1px #f5edcc solid;
	border-left:1px #f5edcc solid;
	border-top:1px #f5edcc solid;
	}
.nice-tabs-wrap a.nice-tabs-on{
	background-color:#661E1C;
	border-right:1px #661E1C solid;
	border-left:1px #661E1C solid;
	border-top:1px #661E1C solid;
	color:#FFF;
	}
/********************************************************************************************** Groups Tabs */



/*
	Vertical Accordions
*/

.accordion_toggle {
	background-color:#f5edcc;
	color: #676767;
	border-bottom: 1px solid #FFFFFF;
}
.accordion_toggle:hover {
	background-color:#661E1C;
	color: #FFFFFF;
}

.accordion_toggle_active {
	background-color:#661E1C;
	color: #FFFFFF;
}

.accordion_content {
	background-color: #ffffff;
	color: #676767;
}
	
	.accordion_content h2 {
		color: #96AACB;
	}
	
	
	
	
	
.vertical_accordion_toggle {
	background: url(images/accordion_toggle.jpg) no-repeat top right #a9d06a;
	color: #ffffff;
	color: #000000;
	border-bottom: 1px solid #cde99f;
}

.vertical_accordion_toggle_active {
	background: url(images/accordion_toggle_active.jpg) no-repeat top right #e0542f;
	color: #ffffff;
	border-bottom: 1px solid #f68263;
}

.vertical_accordion_content {
	background-color: #ffffff;
	color: #444444;
}

	.vertical_accordion_content h2 {
	color: #96AACB;
	}

	

#group-tabs {
	border-bottom:10px #661E1C solid;
	}
#group-tabs a.pg_off:hover,
#group-tabs a.ocg_off:hover
#group-tabs a.pg_on:hover,
#group-tabs a.ocg_on:hover
{
	background-color:#661E1C;
	color:#FFF;
	}
#group-tabs a.pg_off{
	background-color:#f5edcc;
	color:#676767;
	border-right:1px #FFF solid;
	}
#group-tabs a.pg_on{
	color:#FFF;
	background-color:#661E1C;
	border-right:1px #FFF solid;
	}
#group-tabs a.ocg_off{
	color:#676767;
	background-color:#f5edcc;
	}
#group-tabs a.ocg_on{
	color:#FFF;
	background-color:#661E1C;
	}
/********************************************************************************************** Side-bar */
/* === change hover, active color  ==== */
.side_block{
	background-color:#f5edcc;
	}
.side_block_cal{
	background-color:#f5edcc;
	}
.side_block a{
	color:#4D4D4D;
	border-bottom:1px #CBCBCB solid;
	}	
.side_block a:hover{
	color:#4D4D4D;
	background-color:#F9F0AA;
	}
.side_block a.on{
	color:#4D4D4D;
	background-color:#F9F0AA;
	}
.side_block ul li.current_page_item a{
	color:#4D4D4D;
	background-color:#F9F0AA;
	} 
.side_block ul li.current_page_item ul li.page_item a{
	color:#4D4D4D;
	background-color:#F9F0AA;
	} 
.side_block ul li.current_page_item ul li.page_item a:hover{
	color:#4D4D4D;
	background-color:#F9F0AA;
	} 
	
.side_block a.main_link{
	color:#FFF;
	background-color:#661E1C;
	}
.side_block a.main_link:hover{
	background-color:#000;
	color:#FFF;
	}

.hv2{
	background-color:#a05250!important;
	}
.sv2{
	background-color:#f4f2e7!important;}
	
	
.side_block h3 a{
	background-color: none!important;
	border-bottom:0px!important;
	padding:0px!important;
	color:#FFF;
	}
.side_block h3 a:hover{
	background-color: #661E1C!important;
	color:#FFF;
	}
/* ENEVT CALNDAR ******************/
#wp-calendar table.nav tbody tr td#prev a, #wp-calendar table.nav tbody tr td#next a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #828A9D!important;
	}
	#wp-calendar table.nav tbody tr td#prev a:hover, #wp-calendar table.nav tbody tr td#next a:hover {
	color: #828A9D!important;
	}
#wp-calendar table caption a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #828A9D!important;
}
#wp-calendar table caption a:hover{
	color: #828A9D!important;
}
#wp-calendar table td {
	 padding:4px 2px;
	 border:solid 1px #f5edcc;
	 background-color:#FFFFFF;
	}
	
#wp-calendar table thead tr th{
	border-top:1px #828A9D solid;
	color:#828A9D;
	}
#wp-calendar table.nav tr td {
  padding:4px 2px;
  border:solid 1px # f5edcc;
}

#wp-calendar table td:hover{

}
#wp-calendar table td.pad:hover{
 background-color:#f5edcc;
}
#wp-calendar table.nav tbody tr td{
	background-color:#f5edcc;
	  }
.ec3_eventday {
		background-color:#661E1C !IMPORTANT;

}
.ec3_eventday a {

	 color:#FFF !IMPORTANT;
}

.ec3_eventday:hover {
	background-color:#661E1C !IMPORTANT;
}
#wp-calendar table td.pad{
		 background-color:#f5edcc;
	}

#wp-calendar table td.pad:hover{
  		border:solid 1px # f5edcc;
  		 background-color:#f5edcc;
}
/********************************************************************************************** Footer */
/* ====== change hover, active color logo ====== */
#footer_logo{
	width:220px;
	}
#footer_menu a{
	color:#4a4a4a;}
#footer_logo #footer_logo_parish{
	background-color:#661E1C;
	color:#FFF;
	}
#footer_logo #footer_logo_name{
	background-color:#661E1C;
	color:#FFF;
	}
#copy,#copy a{
	font-size:13px;
	color:#4a4a4a;
	}
